Subject: Routing ADs Open Office

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 9 Mar 2012 21:49:21 -0000

Hi,

As usual, we have blocked off the "IESG breakout room" from 14.00 to 16.00 on
IETF Sunday.

However, in a slight break with tradition, we have scheduled specific
appointments for the first hour. So, unless we have given you a timeslot, please
don't show up until 15.00 when we shall be happy to entertain you with pithy
repartee and listen to you on a first-come first-served loudest-voice-first
principle.

Thanks,
Adrian